.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
    }
    .card-registration .select-arrow {
    top: 13px;
    }
#col-3{
        background-color: black;
    }
.imgs {
    margin-top: 13%;
    margin-left: 10%;
}
.con-form {
    background-color:#AE445A;
    padding: 0;
}
.wel-1 {
    margin-left: 25%;
    margin-top: 18%;
    font-family: "Poppins";
}
.wel-2{
    margin-left:25% ;
    font-size: 14px;
    margin-top: -30px;
    font-family: "Poppins";
}
.form-label{
    font-family: "Poppins";
    font-size: 14px;
    

}
.form-control{
    font-family: "Poppins"; 
    font-size: 14px;
}


